#root
    #toolbar_menu
        ul.nav.nav-pills
            li.active
                a(data-toggle="tab",href="#widgets") Widgets
            li
                a(data-toggle="tab",href="#options") Options
        .tab-content
            #widgets.tab-pane.fade.in.active
                ul.nav.nav-pills(data-bind='foreach: vm.Widgets')
                    li.dropdown(role='presentation')
                        button.btn.btn-default.navbar-btn(type='button', data-bind="click: Click, css: { 'active':Instance != null }")
                            i.center(data-bind="attr { class: Widget.Icon }")
                            span(data-bind='text: Widget.Title')
            #options.tab-pane.fade
                .alert.alert-info Coming soon

    #widget-host
        #my_dock_manager.my-dock-manager(data-bind='foreach: vm.WidgetHost.Widgets')
            div(data-bind='attr: {id: ElementID, class: ClassName}')
                div(data-bind='compose: { view:"SiteManager/"+View }')